CREATE TABLE CRST_GL_CODE_COMB
(
  CODE_COMBINATION_ID            NUMBER(15),
  LAST_UPDATE_DATE               DATE,
  LAST_UPDATED_BY                NUMBER,
  CHART_OF_ACCOUNTS_ID           NUMBER(15),
  DETAIL_POSTING_ALLOWED_FLAG    VARCHAR2(1),
  DETAIL_BUDGETING_ALLOWED_FLAG  VARCHAR2(1),
  ACCOUNT_TYPE                   VARCHAR2(1),
  ENABLED_FLAG                   VARCHAR2(1),
  SUMMARY_FLAG                   VARCHAR2(1),
  SEGMENT1                       VARCHAR2(25),
  SEGMENT2                       VARCHAR2(25),
  SEGMENT3                       VARCHAR2(25),
  SEGMENT4                       VARCHAR2(25),
  SEGMENT5                       VARCHAR2(25),
  SEGMENT6                       VARCHAR2(25),
  SEGMENT7                       VARCHAR2(25),
  SEGMENT8                       VARCHAR2(25),
  SEGMENT9                       VARCHAR2(25),
  SEGMENT10                      VARCHAR2(25),
  SEGMENT11                      VARCHAR2(25),
  SEGMENT12                      VARCHAR2(25),
  SEGMENT13                      VARCHAR2(25),
  SEGMENT14                      VARCHAR2(25),
  SEGMENT15                      VARCHAR2(25),
  SEGMENT16                      VARCHAR2(25),
  SEGMENT17                      VARCHAR2(25),
  SEGMENT18                      VARCHAR2(25),
  SEGMENT19                      VARCHAR2(25),
  SEGMENT20                      VARCHAR2(25),
  SEGMENT21                      VARCHAR2(25),
  SEGMENT22                      VARCHAR2(25),
  SEGMENT23                      VARCHAR2(25),
  SEGMENT24                      VARCHAR2(25),
  SEGMENT25                      VARCHAR2(25),
  SEGMENT26                      VARCHAR2(25),
  SEGMENT27                      VARCHAR2(25),
  SEGMENT28                      VARCHAR2(25),
  SEGMENT29                      VARCHAR2(25),
  SEGMENT30                      VARCHAR2(25),
  DESCRIPTION                    VARCHAR2(240),
  TEMPLATE_ID                    NUMBER(15),
  ALLOCATION_CREATE_FLAG         VARCHAR2(1),
  START_DATE_ACTIVE              DATE,
  END_DATE_ACTIVE                DATE,
  ATTRIBUTE1                     VARCHAR2(150),
  ATTRIBUTE2                     VARCHAR2(150),
  ATTRIBUTE3                     VARCHAR2(150),
  ATTRIBUTE4                     VARCHAR2(150),
  ATTRIBUTE5                     VARCHAR2(150),
  ATTRIBUTE6                     VARCHAR2(150),
  ATTRIBUTE7                     VARCHAR2(150),
  ATTRIBUTE8                     VARCHAR2(150),
  ATTRIBUTE9                     VARCHAR2(150),
  ATTRIBUTE10                    VARCHAR2(150),
  CONTEXT                        VARCHAR2(150),
  SEGMENT_ATTRIBUTE1             VARCHAR2(60),
  SEGMENT_ATTRIBUTE2             VARCHAR2(60),
  SEGMENT_ATTRIBUTE3             VARCHAR2(60),
  SEGMENT_ATTRIBUTE4             VARCHAR2(60),
  SEGMENT_ATTRIBUTE5             VARCHAR2(60),
  SEGMENT_ATTRIBUTE6             VARCHAR2(60),
  SEGMENT_ATTRIBUTE7             VARCHAR2(60),
  SEGMENT_ATTRIBUTE8             VARCHAR2(60),
  SEGMENT_ATTRIBUTE9             VARCHAR2(60),
  SEGMENT_ATTRIBUTE10            VARCHAR2(60),
  SEGMENT_ATTRIBUTE11            VARCHAR2(60),
  SEGMENT_ATTRIBUTE12            VARCHAR2(60),
  SEGMENT_ATTRIBUTE13            VARCHAR2(60),
  SEGMENT_ATTRIBUTE14            VARCHAR2(60),
  SEGMENT_ATTRIBUTE15            VARCHAR2(60),
  SEGMENT_ATTRIBUTE16            VARCHAR2(60),
  SEGMENT_ATTRIBUTE17            VARCHAR2(60),
  SEGMENT_ATTRIBUTE18            VARCHAR2(60),
  SEGMENT_ATTRIBUTE19            VARCHAR2(60),
  SEGMENT_ATTRIBUTE20            VARCHAR2(60),
  SEGMENT_ATTRIBUTE21            VARCHAR2(60),
  SEGMENT_ATTRIBUTE22            VARCHAR2(60),
  SEGMENT_ATTRIBUTE23            VARCHAR2(60),
  SEGMENT_ATTRIBUTE24            VARCHAR2(60),
  SEGMENT_ATTRIBUTE25            VARCHAR2(60),
  SEGMENT_ATTRIBUTE26            VARCHAR2(60),
  SEGMENT_ATTRIBUTE27            VARCHAR2(60),
  SEGMENT_ATTRIBUTE28            VARCHAR2(60),
  SEGMENT_ATTRIBUTE29            VARCHAR2(60),
  SEGMENT_ATTRIBUTE30            VARCHAR2(60),
  SEGMENT_ATTRIBUTE31            VARCHAR2(60),
  SEGMENT_ATTRIBUTE32            VARCHAR2(60),
  SEGMENT_ATTRIBUTE33            VARCHAR2(60),
  SEGMENT_ATTRIBUTE34            VARCHAR2(60),
  SEGMENT_ATTRIBUTE35            VARCHAR2(60),
  SEGMENT_ATTRIBUTE36            VARCHAR2(60),
  SEGMENT_ATTRIBUTE37            VARCHAR2(60),
  SEGMENT_ATTRIBUTE38            VARCHAR2(60),
  SEGMENT_ATTRIBUTE39            VARCHAR2(60),
  SEGMENT_ATTRIBUTE40            VARCHAR2(60),
  SEGMENT_ATTRIBUTE41            VARCHAR2(60),
  SEGMENT_ATTRIBUTE42            VARCHAR2(60),
  REFERENCE1                     VARCHAR2(1),
  REFERENCE2                     VARCHAR2(1),
  REFERENCE3                     VARCHAR2(1),
  REFERENCE4                     VARCHAR2(1),
  REFERENCE5                     VARCHAR2(1),
  JGZZ_RECON_FLAG                VARCHAR2(1),
  JGZZ_RECON_CONTEXT             VARCHAR2(30),
  PRESERVE_FLAG                  VARCHAR2(1),
  REFRESH_FLAG                   VARCHAR2(1),
  IGI_BALANCED_BUDGET_FLAG       VARCHAR2(1),
  COMPANY_COST_CENTER_ORG_ID     NUMBER(15),
  REVALUATION_ID                 NUMBER(15),
  DUMMY                          CHAR(1),
  LAST_UPDATED_NAME              VARCHAR2(100),
  ID_FLEX_STR_CODE               VARCHAR2(100)
);
